@charset "utf-8";

/*------------------------------------------------
	common styles
--------------------------------------------------*/
/* sub menu */
#submenu{
	background: url(/enterprise/images/bg_submenu.gif) left top repeat-x;
}
#submenu ul{
	background: url(/enterprise/images/line_submenu.gif) right top no-repeat;
}
#submenu ul li{
	background: url(/enterprise/images/line_submenu.gif) left top no-repeat;
}


/* left menu */
#leftmenu #leftmenutitle{
	background: #067acd url(/enterprise/images/bg_leftmenutitle.gif) left top repeat-x;
}
#leftmenu ul li a.lm_act:link,
#leftmenu ul li a.lm_act:visited{
	background: url(/enterprise/images/arrow_leftmenu01_act.gif) 8px 0.6em no-repeat;
	color: #009dd2;
}
#leftmenu ul li ul li a.lm_act:link,
#leftmenu ul li ul li a.lm_act:visited{
	background: url(/enterprise/images/arrow_leftmenu02_act.gif) 1px 0.4em no-repeat;
	color: #009dd2;
}


/* pagetitle */
h1#pagetitle01{
	background: #ffffff url(/enterprise/images/bg_pagetitle.gif) left top no-repeat;
}
h1#pagetitle01 span{
	background: url(/enterprise/images/line_pagetitle01.gif) left top repeat-x;
}
h1#pagetitle02 span{
	background: url(/enterprise/images/line_pagetitle02.gif) left top repeat-x;
}
h1#sw_pagetitle02 span{
	background: url(/enterprise/images/line_pagetitle02.gif) left top repeat-x;
}


/* subhead */
#maincontents h2{
	border-left: 2px solid #009dd2;
	background: #e5f5fa;
	color: #009dd2;
}
#maincontents h2.subhead01_sctop{
	background: #e5f5fa url(/enterprise/images/bg_subhead01.gif) left top repeat-y;
	color: #009dd2;
}
#maincontents h2.subhead01_sctop span{
	border-right: 1px solid #c9e8f1;
	border-top: 1px solid #c9e8f1;
	border-bottom: 1px solid #c9e8f1;
}
#maincontents h2.subhead01{
	border-left: 2px solid #009dd2;
	background: none;
	color: #009dd2;
}
#maincontents h2.newsd_subhead{
	color: #009dd2;
}
#maincontents h2.newsd_subhead span{
	border-left: solid #009dd2;
	color: #009dd2;
}


/* element parts */
ul.list_table01 li span.list_table01_item{
	background: url(/enterprise/images/icon_list01.gif) left 0.5em no-repeat;
}
.list_intro div a{
	background: url(/enterprise/images/bg_button_category.gif) left top no-repeat;
}
.list_intro div a{
	background: #23b6e8 url(/enterprise/images/bg_button01.gif) left top repeat-x;
}
span.link_sctop a{
	background: #23b6e8 url(/enterprise/images/bg_button01.gif) left top repeat-x;
}


/*------------------------------------------------
	category top page styles
--------------------------------------------------*/
#ctop_mainimage{
	background: #ffffff url(/enterprise/images/bg_index_main2.png) center top repeat-x;
}
#ctop_mainimage_inner{
	background: url(/enterprise/images/bg_index_main.jpg) center top no-repeat;
}
#ctop_mainimage_inner02_left,
#ctop_mainimage_inner02_right{
	height: 420px;
	background: url(/enterprise/__icsFiles/metafile/2013/03/27/img_index_main.jpg) center top no-repeat;
}
#ctop_mainimage_inner02_left p.ctop_lead,
#ctop_mainimage_inner02_right p.ctop_lead{
	top: 145px;
	color: #ffffff;
}







